@media only screen and (max-width:1150px) {
  .blog_itm h2 a{line-height:1.2;}
}

@media only screen and (max-width:980px) {
  .blog_inr{grid-template-columns:repeat(2, 1fr);}
  .blog_itm{padding:6.75% 7.25%;}
  .blog_itm h2 a{font-size:28px;line-height:1.05;}
  .blg_read_more a{font-size:18px;}
  .ftr_spacer{padding:6.5% 0;}
  .tylerwise_img_sec_row h2{font-size:48px;margin:40px auto 11px;}
  .tylerwise_img_sec_lft {width:40%;}
  .tylerwise_img_sec_rgt{width:55%;}
  .tylerwise_img_sec_inr{column-gap:30px;}
}

@media only screen and (max-width:900px) {
  .tylerwise_img_sec_inr{display:block;}
  .tylerwise_img_sec_lft {width:100%;margin-bottom:30px;}
  .tylerwise_img_sec_rgt{width:100%;}
  .tylerwise_img_sec_lft img{max-width:100%;}
}

@media only screen and (max-width:850px) {
  .tylerwise_img_sec_row h2 {font-size:40px;margin:20px auto 11px;}
}

@media only screen and (max-width: 768px) {
  .navigation{background:transparent;}
  .navbar{padding:0;}
  .menu-toggle{display:block;}
  .nav-menu{display:none !important;background:#000;padding:15px;}
  .nav-menu.active{display:grid !important;grid-template-columns:repeat(2, 1fr);padding: 0;column-gap:0;}
  .navbar ul li a{display:block;padding:15px 20px;}
  .blog_inr{grid-template-columns:repeat(1, 1fr);}
  .blog_dtl, .hardware_dtl, .tylerwise_inr, .error_inr, .search_rslt_itm{padding:36px; }
  .error_title h1, .search_results_title h1{font-size:48px;}
  .error_cnt p{font-size:17px;}
}

@media only screen and (max-width:600px) {
  .ftr_link ul{flex-wrap:wrap;}
  .hardware_dtl_img p{padding:14px;line-height:1.7;}
}

@media only screen and (max-width:480px) {
  .nav-menu.active{grid-template-columns:repeat(1, 1fr);}
  .blog_dtl h1, .hardware_dtl_top h1, .tylerwise_inr h1, .search_rslt_itm h2 a{font-size:28px;}
  .blog_dtl, .hardware_dtl, .tylerwise_inr, .error_inr, .search_rslt_itm{padding:25px;}
  .hardware_dtl_img p{top:40%;}
  .error_title h1, .search_results_title h1{font-size:42px;}
  .error_cnt p{font-size:14px;}
  .error_title p, .search_results_title p{font-size:18px;}
}